### Property

# WebKit2WebExtension DOMDocument:style-sheets

unstable since: 4.1

#### Declaration

    property style-sheets: WebKit2WebExtension.DOMStyleSheetList [ read ]

#### Description

No description available.

Type: | `WebKitDOMStyleSheetList`
Available since: | 4.1

Getter method | `webkit_dom_document_get_style_sheets()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no